/* ================================ *\
    Headlines
\* ================================ */
h1 {
    @include _reset-alignment();
    margin-bottom: $grid-gap;

    @include _font-headline('regular', $color-headline);
    @include _font-size($font-size-1);
}

h2 {
    @include _reset-alignment();
    margin-bottom: $grid-gap;

    @include _font-headline('regular', $color-headline);
    @include _font-size($font-size-2);
}

h3 {
    @include _reset-alignment();
    margin-bottom: $grid-gap;

    @include _font-headline('bold', $color-headline);
    @include _font-size($font-size-3);
}

h4 {
    @include _reset-alignment();
    margin-bottom: $grid-gap;

    @include _font-headline('bold', $color-headline);
    @include _font-size($font-size-4);
}